> ## Documentation Index
> Fetch the complete documentation index at: https://docs.embedads.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Advertiser

> Read information about an Advertiser. You can also view this on your Reseller dashboard's Advertisers page in the admin portal.

### Path Parameters

<ParamField path="advertiserID" type="string" required={true} placeholder="123">
  The ID of the advertiser.
</ParamField>

### Response

<ResponseField name="id" type="string">
  The advertiser ID.
</ResponseField>

<ResponseField name="platform_id" type="string">
  The platform ID.
</ResponseField>

<ResponseField name="created_at" type="string">
  A timestamp of when the user was created.
</ResponseField>

<ResponseField name="name" type="string">
  The name of the advertiser.
</ResponseField>

<ResponseField name="website_url" type="string">
  The website URL of the advertiser.
</ResponseField>

<ResponseField name="frozen" type="boolean">
  Whether the advertiser is frozen.
</ResponseField>

<ResponseField name="hidden" type="boolean">
  Whether the advertiser is hidden.
</ResponseField>

<ResponseExample>
  ```json 200 theme={null}
  {
      "id": "123",
      "platform_id": "456",
      "created_at": "2020-01-01T00:00:00Z",
      "name": "Advertiser 1",
      "website_url": "https://example.com",
      "frozen": false,
      "hidden": false
  }
  ```

  ```json 404 theme={null}
      {
          "error": "Advertiser not found."
      }
  ```
</ResponseExample>
